PDA

View Full Version : hardware and software requirements



Ivan
February 5th, 2014, 06:39 PM
Hello,

What are the minimum and recommended hardware and software requirements for KooRaRoo?

Thanks.

Ivan

Dennis
February 5th, 2014, 06:56 PM
Hello Ivan,

The minimum software requirement is Windows XP SP3. KooRaRoo will happily run on all hardware that can run Windows XP SP3, including netbooks. Of course if high-def real-time transcoding is required, then you'd need an i5 CPU or an equivalent for real-time transcoding (or burning-in of subtitles). KooRaRoo does have a pre-transcoding feature to allow you to transcode in advance when the hardware does not handle real-time encoding.